|    |    |    | Today: 19-Nov-2019 |

GLink Word Link Script 1.2.3 SQL Injection

November 1, 2017 | Posted in ExploitAlert

GLink Word Link Script version 1.2.3 suffers from a remote SQL injection vulnerability.


Source: GLink Word Link Script 1.2.3 SQL Injection

Taged in: Exploit